<EntityClassDefinition.EntityEASpawnLocation __id="ab2bd520-0314-4e16-a204-c13724dd8558" __path="libs/foundry/records/entities/entityeaspawnlocation.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SEASpawnLocationParamsDef __type="DataForgeComponentParams" __polymorphicType="SEASpawnLocationParamsDef" abandonedRange="15.0" abandonedTime="20.0" abandonedVehicleCheck="1" allowUserRequestSpawn="0" autoActivate="1" defaultLocation="0" delaySpawnsTime="0.5" invisibleLocation="0" locationImageIcon="" locationName="@LOC_PLACEHOLDER" locationTextIcon="@LOC_PLACEHOLDER" phase="0" team="1159b975-b26c-4f6d-bc96-2cc80491e214" unlockReminderTime="300.0" />
    <EAUIMarkerBaseComponent __type="DataForgeComponentParams" __polymorphicType="EAUIMarkerBaseComponent" allowClipping="1" ARMarkerAlpha="1.0" ARMarkerConfig="d586d7a3-7df0-490f-aa15-5b77f58abe46" distanceUnits="@LOC_EMPTY" maxScaleDistance="50.0" maxSize="10.0" minScaleDistance="10.0" minSize="1.0" scaleMarkerByDistance="0" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.EntityEASpawnLocation>